/*CSS Defines Main Page Structure, along with Left and Right Panels */



p.Indent_1 {
	padding-left: 30px
}

p.Indent_2 {
	padding-left: 60px
}

p.Indent_3 {
	padding-left: 90px
}

p.Indent_4 {
	padding-left: 120px
}

p.Indent_5 {
	padding-left: 150px
}

div.cssChoices {
	text-align:center
}


span.addition {
	color: #000000;
	text-decoration: none;
}

span.deletion {
	color: #440000;
	display: none;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('http://www.bitlaw.com/images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('http://www.bitlaw.com/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

span#redline {
	color:#000
}

span#new {
	color:#F03
}

span#old {
	color:#000
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0px 4px 18px; /* push text down 1px */
}

div.effective_date {
	clear:both;
	margin:auto 0;
	padding:6px 10px 6px 10px;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	background-color:#ddd
}
